Loading...
Searching...
No Matches
usb_port.c File Reference
Rig (transceiver) Internal API

USB IO. More...

`#include <hamlib/config.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <hamlib/rig.h>`
`#include "usb_port.h"`
Include dependency graph for usb_port.c:

## Detailed Description

USB IO.

doc todo: deal with defined(HAVE_LIBUSB)... quashing the doc process.